Error code
rate_limit_exceeded: Too many requests
- HTTP status
- 429
- Code
rate_limit_exceeded- Category
- capacity
- Retry
- Safe to retry, after
Retry-Afterseconds when it is sent - Problem type
https://docs.dialerbee.com/errors/rate-limit-exceeded
Too many requests. Retry after the number of seconds in Retry-After. Limits apply per API key, API client, account and source address.
Example
{
"type": "https://docs.dialerbee.com/errors/rate-limit-exceeded",
"title": "Too many requests",
"status": 429,
"detail": "Too many requests.",
"instance": "urn:dialerbee:request:req_01K6BZ3M9X4T7Q2V8N5R6P1W0C",
"code": "rate_limit_exceeded",
"request_id": "req_01K6BZ3M9X4T7Q2V8N5R6P1W0C"
}
Returned by
- GET
/v1/me - POST
/v1/leads/import - GET
/v1/leads - POST
/v1/leads - GET
/v1/leads/{lead_id} - PATCH
/v1/leads/{lead_id} - GET
/v1/leads/{lead_id}/history - GET
/v1/campaigns - GET
/v1/campaigns/{campaign_id} - GET
/v1/campaigns/{campaign_id}/progress - POST
/v1/campaigns/{campaign_id}/pause - POST
/v1/campaigns/{campaign_id}/resume - GET
/v1/calls - POST
/v1/calls - GET
/v1/calls/{call_id} - GET
/v1/calls/{call_id}/recording - GET
/v1/calls/{call_id}/transcript - GET
/v1/calls/{call_id}/summary - GET
/v1/webhooks - POST
/v1/webhooks - GET
/v1/webhooks/{webhook_id} - PATCH
/v1/webhooks/{webhook_id} - DELETE
/v1/webhooks/{webhook_id} - POST
/v1/webhooks/{webhook_id}/rotate-secret - POST
/v1/webhooks/{webhook_id}/test - GET
/v1/webhook-events - GET
/v1/webhook-events/{event_id} - POST
/v1/webhook-events/{event_id}/replay - POST
/v1/dnc/check - POST
/v1/dnc - GET
/v1/callbacks - POST
/v1/callbacks - POST
/v1/callbacks/{callback_id}/cancel - POST
/v1/callbacks/{callback_id}/reschedule - GET
/v1/appointments - POST
/v1/appointments - GET
/v1/appointments/{appointment_id} - POST
/v1/appointments/{appointment_id}/reschedule - POST
/v1/appointments/{appointment_id}/cancel - GET
/v1/sms/delivery-reports - GET
/v1/sms/usage - POST
/v1/sms - POST
/v1/whatsapp/messages - POST
/v1/consents - GET
/v1/reports/dispositions